# Generated by Django 2.2.5 on 2019-10-19 07:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('testimoni', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='testimoni',
            old_name='tesimoni',
            new_name='testimoni',
        ),
    ]
